Next: ETIME, Previous: ERFC, Up: Intrinsic Procedures [Contents][Index]

### 8.76 `ERFC_SCALED` — Error function

Description:

  `ERFC_SCALED(X)` computes the exponentially-scaled complementary error function of X.

Standard:

  Fortran 2008 and later

Class:

  Elemental function

Syntax:

  `RESULT = ERFC_SCALED(X)`

Arguments:

  X | The type shall be `REAL`.

Return value:

  The return value is of type `REAL` and of the same kind as X.

Example:

      program test_erfc_scaled
        real(8) :: x = 0.17_8
        x = erfc_scaled(x)
      end program test_erfc_scaled